/* remove standard-styles */
input[type="text"],input[type="password"],input[type="email"],input[type="radio"], select, textarea {
    font-family: "Open Sans";

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border:none;
    border-radius: 0;
    font-size: 1em;
    padding:1%;
    padding-left: 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*line-height: 43px;*/
    height:43px;
    margin-bottom: 5px; 
    
    
} 
input[type="text"],input[type="password"],input[type="email"],textarea{ min-width: 400px;}
option{ width:100%; padding:1%;border:none;  }

/* Input & Textarea */
input, textarea {
    background-color:#ededed;

    font-weight: 400;
}

textarea {
    resize:vertical;
    min-height:200px;
}
.nosee{display:none;}

/* Select */
select {
    outline: none;
    padding:1%;
    padding-left: 2.5%;

    background-color:#ededed;
    background-image:url(../img/select_arrow.png);
    background-size: 14px 8px;
    background-position: 96% ;
    background-repeat: no-repeat;
}


/* Hide browser-styling in IE10 */
select::-ms-expand {
    display:none;
}

/* Hide custom-icons in lower versions of Internet Explorer (< IE10). */
.lt-ie10 select { 
    background-image: none; 
}

/* graceful degradation for ie8 */
input[type='checkbox'],
input[type='radio'] {

    float:left;
    margin-right: .75em;
    background:transparent;
    border:none;
}

/* better styling only for modern browsers. To identify them, check for pseudoclass (:checked, :not(:checked)) */

/* hide standard inputs */
input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),
input[type='radio']:checked,
input[type='radio']:not(:checked) {
    background: transparent;
    position: relative;
    visibility: hidden;
    margin:0;
    padding:0;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
    cursor: pointer;

}

/* add custom inputs with ::before */
input[type='checkbox']:checked + label::before, 
input[type='checkbox']:not(:checked) + label::before,
input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
    content:' ';
    display:inline-block;
    width: 17px;
    height:17px;
    position: relative;
    top:4px;
    border: 1px solid #bbb;
    background: #ededed;
    margin-right: 1em;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1);
}

input[type=radio]:checked + label::before,
input[type=radio]:not(:checked) + label::before {
    border-radius: 30px;
}

input[type='checkbox']:hover  + label::before,
input[type='radio']:hover  + label::before {
    background:#ddd;
    box-shadow: inset 0 0 0 2px white;
}

input[type='checkbox']:checked  + label::before,
input[type='radio']:checked  + label::before {
    background:#84B41B;
    box-shadow: inset 0 0 0 2px white;
}

input[type='submit'], button,.button{ 
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #a0c84b; color:#fff; border:none; font-family: "Open Sans"; text-align: left; padding: 10px; padding-left:20px;padding-right:20px;  font-size:1.167em; text-transform: uppercase; margin-top: 20px; cursor: pointer;-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;}
input[type='submit']:hover, button:hover{ background-color: #BEDB81; }
.teaser-form  button{ background-color: #e2007a}
.button{ text-decoration: none; }
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #7e7e7e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7e7e7e;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7e7e7e;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #7e7e7e;
}


.error { background-color:#ff9999; padding: 10px; }
.message { background-color:#CBE29A; padding: 10px;}